@charset "utf-8";
/* CSS Document */
body{background:#F3F0F0; margin:0; font-size:12px;color:#666666;}
.biaoti3
{
	color: #0651a9;
	font-family: "瀹��";
	font-size: 20px;
	clear: both;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
	filter: DropShadow(Color=#e0e0e0, OffX=1, OffY=1, Positive=ture);
	padding-bottom: 10px;
}
.nanzi
{
	color: #0651a9;
	clear: both;
	line-height: 1.5em;
}
